Bug 661041 - FTBFS gnome-games-2.31.91.1-1.fc15
Summary: FTBFS gnome-games-2.31.91.1-1.fc15
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:47 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-22 10:57:40 UTC
Type: ---


Attachments (Terms of Use)
root.log (1.04 MB, text/plain)
2010-12-07 18:47 UTC, FTBFS
no flags Details
build.log (11.79 KB, text/plain)
2010-12-07 18:47 UTC, FTBFS
no flags Details
mock.log (896 bytes, text/plain)
2010-12-07 18:47 UTC, FTBFS
no flags Details
root.log (1.53 MB, text/plain)
2010-12-07 18:47 UTC, FTBFS
no flags Details
build.log (11.93 KB, text/plain)
2010-12-07 18:47 UTC, FTBFS
no flags Details
mock.log (904 bytes, text/plain)
2010-12-07 18:47 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:47:24 UTC
gnome-games-2.31.91.1-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:47:28 UTC
Created attachment 466958 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:47:29 UTC
Created attachment 466959 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:47:31 UTC
Created attachment 466960 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:47:33 UTC
Created attachment 466961 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:47:35 UTC
Created attachment 466962 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:47:36 UTC
Created attachment 466963 [details]
mock.log


mock.log for x86_64

Comment 7 Alexander Kurtakov 2011-03-22 10:57:40 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=234676
Closing the bug.


Note You need to log in before you can comment on or make changes to this bug.